package app.furmeet.events.system.legal

import android.os.Bundle
import androidx.recyclerview.widget.LinearLayoutManager
import androidx.recyclerview.widget.RecyclerView
import com.adlerosn.brasilfurfest.R
import app.furmeet.events.system.TranslatableAppCompatActivity
import com.adlerosn.brasilfurfest.databinding.ActivitySoftwareLicensesBinding

class SoftwareLicensesActivity : TranslatableAppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        val binding = ActivitySoftwareLicensesBinding.inflate(layoutInflater)
        val view = binding.root
        setContentView(view)
        binding.swlicenses.layoutManager = LinearLayoutManager(this)
        binding.swlicenses.adapter = SoftwareLicensesAdapter(SofwareLicenses.toList())
    }
}
